# Generated by Django 2.1.2 on 2018-11-05 02:33

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Registro', '0006_auto_20181104_2323'),
    ]

    operations = [
        migrations.RenameField(
            model_name='agregarperros',
            old_name='foto',
            new_name='Foto',
        ),
    ]
